Loading ...
Sorry, an error occurred while loading the content.

GD Library Problem

Expand Messages
  • syam mohan
    Hai Friends.. I made a Bar Graph Using GD library and it wrks in PHP5(5.2.5) and when i uploaded to the server having version PHP 4.4.7, it s not wrking.  I
    Message 1 of 1 , Jun 30, 2008
    • 0 Attachment
      Hai Friends..
      I made a Bar Graph Using GD library and it wrks in PHP5(5.2.5) and when i uploaded to the server having version PHP 4.4.7, it's not wrking. 
      I mean i am using a function imagefilledrectangle(), to color each bars. This is not working in the server. When i checked the server configuration, i came to know that it also has GD enabled and version is 2.0.28 compatible and the one which got correct display has GD version 2.0.34 compatible. I am using imagegif() function which supports in both mechines.
      I have no idea what i am missing ...   
      Thanks ....
      Syam Mohan


      Unlimited freedom, unlimited storage. Get it now, on http://help.yahoo.com/l/in/yahoo/mail/yahoomail/tools/tools-08.html/

      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.